package cn.wisenergy.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
*@ Description: 方案查询Vo
*@ Author     : 86187
*@ Date       : 2021/1/13 14:53
*/
@Data
@ApiModel(value = "SchemeQueryVo")
public class SchemeQueryVo implements Serializable {

    private static final long serialVersionUID = 717382532110305837L;

    /**
     * 用户id
     */
    @ApiModelProperty(value = "用户id",name = "userId")
    private Integer userId;

    /**
     * 专业ids
     */
    @ApiModelProperty(value = "专业ids,如'1,2,3,4,5,6...'",name = "professionIds")
    private String professionIds;


}
